slepc-3.21.1 2024-04-26
Report Typos and Errors

# MFNConvergedReason

reason a matrix function iteration was said to have converged or diverged

### Synopsis

    typedef enum {/* converged */
                  MFN_CONVERGED_TOL                =  1,
                  MFN_CONVERGED_ITS                =  2,
                  /* diverged */
                  MFN_DIVERGED_ITS                 = -1,
                  MFN_DIVERGED_BREAKDOWN           = -2,
                  MFN_CONVERGED_ITERATING          =  0} MFNConvergedReason;

### See Also

MFNSolve(), MFNGetConvergedReason(), MFNSetTolerances()

### Level

intermediate

### Location

include/slepcmfn.h
Index of all MFN routines
Table of Contents for all manual pages
Index of all manual pages